
#, fuzzy
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: WIP\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-04-09 21:18+0200\n"
"PO-Revision-Date: 2015-09-11 19:05+0100\n"
"Last-Translator: Alessandro Vellutini <vellutini@hotmail.it>\n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;gettext;gettext_noop;_e;esc_html_e;esc_html__;esc_html_x:1,2c;esc_attr__;esc_attr_e;_n_noop:1,2;_n_noop;_n\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Generator: Poedit 3.5\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:11 layouts/archive-classic.php:27 layouts/archive-sidebar.php:31
#: layouts/home-classic.php:34 layouts/home-sidebar.php:37
#: layouts/search-classic.php:27 layouts/search-sidebar.php:31
msgid "Not found"
msgstr ""

#: 404.php:12 layouts/search-classic.php:28 layouts/search-sidebar.php:32
msgid "Sorry, no posts matched your criteria"
msgstr ""

#: comments.php:6
msgid "No comments"
msgstr ""

#: comments.php:7
msgid "comment"
msgstr ""

#: comments.php:8
msgid "comments"
msgstr ""

#: comments.php:31
msgid "&laquo;"
msgstr ""

#: comments.php:32
msgid "&raquo;"
msgstr ""

#: core/admin/customize/customize.php:14 core/includes/class-customize.php:513
msgid "Upgrade to Urbamag Pro"
msgstr ""

#: core/admin/customize/customize.php:28
msgid "Hide Tagline"
msgstr ""

#: core/admin/customize/customize.php:29
msgid "Would you like to hide the tagline?"
msgstr ""

#: core/admin/customize/customize.php:43
msgid "Header text color"
msgstr ""

#: core/admin/customize/customize.php:44
msgid "Choose your custom color for the logo and other header elements."
msgstr ""

#: core/admin/customize/customize.php:56 core/admin/customize/customize.php:57
msgid "Urbamag Main Settings"
msgstr ""

#: core/admin/customize/customize.php:69
msgid "Color Scheme"
msgstr ""

#: core/admin/customize/customize.php:70
msgid "From this section you can manage the color scheme of Urbamag."
msgstr ""

#: core/admin/customize/customize.php:84
msgid "Body Color Schemes"
msgstr ""

#: core/admin/customize/customize.php:85
msgid "Choose your body color scheme."
msgstr ""

#: core/admin/customize/customize.php:90
msgid "Cyan"
msgstr ""

#: core/admin/customize/customize.php:91
msgid "Orange"
msgstr ""

#: core/admin/customize/customize.php:92
msgid "Blue"
msgstr ""

#: core/admin/customize/customize.php:93
msgid "Red"
msgstr ""

#: core/admin/customize/customize.php:94
msgid "Pink"
msgstr ""

#: core/admin/customize/customize.php:95
msgid "Purple"
msgstr ""

#: core/admin/customize/customize.php:96
msgid "Yellow"
msgstr ""

#: core/admin/customize/customize.php:97
msgid "Green"
msgstr ""

#: core/admin/customize/customize.php:98
msgid "Black"
msgstr ""

#: core/admin/customize/customize.php:99
msgid "Clean Yellow"
msgstr ""

#: core/admin/customize/customize.php:100
msgid "Clean Red"
msgstr ""

#: core/admin/customize/customize.php:101
msgid "Clean Turquoise"
msgstr ""

#: core/admin/customize/customize.php:102
msgid "Clean Green"
msgstr ""

#: core/admin/customize/customize.php:103
msgid "Clean Blue"
msgstr ""

#: core/admin/customize/customize.php:104
msgid "Clean Pink"
msgstr ""

#: core/admin/customize/customize.php:116
msgid "Topbar section"
msgstr ""

#: core/admin/customize/customize.php:117
msgid "From this section you can manage the topbar."
msgstr ""

#: core/admin/customize/customize.php:131
msgid "Date format"
msgstr ""

#: core/admin/customize/customize.php:132
#, php-format
msgid "<a href=\"%s\" target=\"_blank\">To format the date, please refer to the online documentation for detailed instructions</a>."
msgstr ""

#: core/admin/customize/customize.php:145
msgid "Newsticker section"
msgstr ""

#: core/admin/customize/customize.php:146
msgid "From this section you can manage the newsticker."
msgstr ""

#: core/admin/customize/customize.php:160
msgid "Enable the newsticker"
msgstr ""

#: core/admin/customize/customize.php:161
msgid "Would you like to enable the newsticker?"
msgstr ""

#: core/admin/customize/customize.php:175
msgid "Newsticker only on the first page of pagination"
msgstr ""

#: core/admin/customize/customize.php:176
msgid "Would you like to show the newsticker only on the first page of pagination on your homepage? Enable this option to display the newsticker exclusively on the first page."
msgstr ""

#: core/admin/customize/customize.php:190
msgid "News ticker title"
msgstr ""

#: core/admin/customize/customize.php:191
msgid "Insert the title for the news ticker"
msgstr ""

#: core/admin/customize/customize.php:195 core/templates/news-ticker.php:34
#: template-parts/newsticker.php:43
msgid "HOT"
msgstr ""

#: core/admin/customize/customize.php:205
msgid "News ticker category"
msgstr ""

#: core/admin/customize/customize.php:206
msgid "Please select the category of the news ticker"
msgstr ""

#: core/admin/customize/customize.php:220
msgid "News ticker orderby"
msgstr ""

#: core/admin/customize/customize.php:221
#: core/admin/customize/customize.php:508
#: core/admin/customize/customize.php:667
msgid "How you want to order the articles?"
msgstr ""

#: core/admin/customize/customize.php:226
#: core/admin/customize/customize.php:515
#: core/admin/customize/customize.php:674 core/widgets/news_widget.php:24
msgid "Post title"
msgstr ""

#: core/admin/customize/customize.php:227
msgid "Randomly"
msgstr ""

#: core/admin/customize/customize.php:228
msgid "Comment count"
msgstr ""

#: core/admin/customize/customize.php:229 core/widgets/news_widget.php:23
msgid "Post date"
msgstr ""

#: core/admin/customize/customize.php:239
msgid "News ticker sort order"
msgstr ""

#: core/admin/customize/customize.php:240
msgid "Select the order of the articles"
msgstr ""

#: core/admin/customize/customize.php:245
#: core/admin/customize/customize.php:534
#: core/admin/customize/customize.php:693
msgid "Ascending"
msgstr ""

#: core/admin/customize/customize.php:246
#: core/admin/customize/customize.php:535
#: core/admin/customize/customize.php:694
msgid "Descending"
msgstr ""

#: core/admin/customize/customize.php:257
msgid "News ticker limit"
msgstr ""

#: core/admin/customize/customize.php:258
msgid "Please set the limit of the news ticker."
msgstr ""

#: core/admin/customize/customize.php:275
msgid "News ticker layout"
msgstr ""

#: core/admin/customize/customize.php:276
msgid "Select the layout for the news ticker"
msgstr ""

#: core/admin/customize/customize.php:281
#: core/admin/customize/customize.php:453
#: core/admin/customize/customize.php:1018
msgid "Light style"
msgstr ""

#: core/admin/customize/customize.php:282
#: core/admin/customize/customize.php:455
#: core/admin/customize/customize.php:1019
msgid "Dark style"
msgstr ""

#: core/admin/customize/customize.php:294
msgid "News ticker images layout"
msgstr ""

#: core/admin/customize/customize.php:295
msgid "Select a layout for the news ticker images."
msgstr ""

#: core/admin/customize/customize.php:300
#: core/admin/customize/customize.php:711
msgid "Square images"
msgstr ""

#: core/admin/customize/customize.php:301
#: core/admin/customize/customize.php:712
msgid "Round images"
msgstr ""

#: core/admin/customize/customize.php:312
msgid "Recent posts grid"
msgstr ""

#: core/admin/customize/customize.php:313
msgid "From this section you can manage recent posts grid on the homepage."
msgstr ""

#: core/admin/customize/customize.php:327
msgid "Recent Posts Grid"
msgstr ""

#: core/admin/customize/customize.php:328
msgid "Do you want to enable the recent posts grid on the homepage?"
msgstr ""

#: core/admin/customize/customize.php:342
msgid "Recent posts only on the first page of pagination"
msgstr ""

#: core/admin/customize/customize.php:343
msgid "Do you want to show the recent posts grid only on the first page of pagination on your homepage? Enable this option to display the recent posts grid exclusively on the first page."
msgstr ""

#: core/admin/customize/customize.php:357
msgid "Exclude Recent Posts"
msgstr ""

#: core/admin/customize/customize.php:358
msgid "Do you want to exclude the recent posts from the main homepage article loop (if the recent posts grid is enabled)?"
msgstr ""

#: core/admin/customize/customize.php:372
msgid "Recommended posts grid"
msgstr ""

#: core/admin/customize/customize.php:373
msgid "From this section you can manage the recommended posts grid on the homepage."
msgstr ""

#: core/admin/customize/customize.php:387
#: core/admin/customize/customize.php:437
msgid "Recommended posts"
msgstr ""

#: core/admin/customize/customize.php:388
msgid "Would you like to enable the recommended posts grid on the homepage?"
msgstr ""

#: core/admin/customize/customize.php:402
msgid "Recommended posts only on the first page of pagination"
msgstr ""

#: core/admin/customize/customize.php:403
msgid "Would you like to show the recommended posts grid only on the first page of pagination on your homepage? Enable this option to display the recommended posts grid exclusively on the first page."
msgstr ""

#: core/admin/customize/customize.php:417
msgid "Show recommended posts section title"
msgstr ""

#: core/admin/customize/customize.php:418
msgid "Would you like to show the recommended posts section title?"
msgstr ""

#: core/admin/customize/customize.php:432
msgid "Recommended posts section title"
msgstr ""

#: core/admin/customize/customize.php:433
msgid "Insert the title of recommended posts section"
msgstr ""

#: core/admin/customize/customize.php:447
msgid "Recommended posts style"
msgstr ""

#: core/admin/customize/customize.php:448
msgid "Select a style for the recommended posts section"
msgstr ""

#: core/admin/customize/customize.php:454
msgid "Grey style"
msgstr ""

#: core/admin/customize/customize.php:467
msgid "Recommended posts layout"
msgstr ""

#: core/admin/customize/customize.php:468
msgid "Select a layout for the recommended posts grid"
msgstr ""

#: core/admin/customize/customize.php:473
msgid "Layout 1"
msgstr ""

#: core/admin/customize/customize.php:474
msgid "Layout 2"
msgstr ""

#: core/admin/customize/customize.php:475
msgid "Layout 3"
msgstr ""

#: core/admin/customize/customize.php:476
msgid "Layout 4"
msgstr ""

#: core/admin/customize/customize.php:477
msgid "Layout 5"
msgstr ""

#: core/admin/customize/customize.php:478
msgid "Layout 6"
msgstr ""

#: core/admin/customize/customize.php:479
msgid "Layout 7"
msgstr ""

#: core/admin/customize/customize.php:491
msgid "Recommended posts category"
msgstr ""

#: core/admin/customize/customize.php:492
msgid "Please select the category of recommended posts section"
msgstr ""

#: core/admin/customize/customize.php:507
msgid "Recommended posts orderby"
msgstr ""

#: core/admin/customize/customize.php:513
#: core/admin/customize/customize.php:672
msgid "ID"
msgstr ""

#: core/admin/customize/customize.php:514
#: core/admin/customize/customize.php:673
msgid "Author"
msgstr ""

#: core/admin/customize/customize.php:516
#: core/admin/customize/customize.php:675
msgid "Date"
msgstr ""

#: core/admin/customize/customize.php:517
#: core/admin/customize/customize.php:676 core/widgets/news_widget.php:26
msgid "Number of comments"
msgstr ""

#: core/admin/customize/customize.php:528
msgid "Recommended posts sort order"
msgstr ""

#: core/admin/customize/customize.php:529
msgid "Select the order of recommended posts"
msgstr ""

#: core/admin/customize/customize.php:545
msgid "Trending posts grid"
msgstr ""

#: core/admin/customize/customize.php:546
msgid "From this section you can manage trending posts grid on the homepage."
msgstr ""

#: core/admin/customize/customize.php:560
#: core/admin/customize/customize.php:640 template-parts/trending-posts.php:48
msgid "Trending Posts"
msgstr ""

#: core/admin/customize/customize.php:561
msgid "Would you like to enable the trending posts on the homepage?"
msgstr ""

#: core/admin/customize/customize.php:575
msgid "Trending Posts only on the first page of pagination"
msgstr ""

#: core/admin/customize/customize.php:576
msgid "Would you like to show the trending posts only on the first page of pagination on your homepage? Enable this option to display the trending posts exclusively on the first page."
msgstr ""

#: core/admin/customize/customize.php:590
msgid "Show trending posts section title"
msgstr ""

#: core/admin/customize/customize.php:591
msgid "Would you like to show the trending posts section title?"
msgstr ""

#: core/admin/customize/customize.php:605
msgid "Show trending posts author"
msgstr ""

#: core/admin/customize/customize.php:606
msgid "Would you like to show the author on trending posts section?"
msgstr ""

#: core/admin/customize/customize.php:620
#: core/admin/customize/customize.php:766
#: core/admin/customize/customize.php:860 core/widgets/news_widget.php:92
msgid "Truncate post titles"
msgstr ""

#: core/admin/customize/customize.php:621
msgid "Enable this option to truncate long post titles with ellipsis in the trending posts section."
msgstr ""

#: core/admin/customize/customize.php:635
msgid "Trending posts section title"
msgstr ""

#: core/admin/customize/customize.php:636
msgid "Insert the title of trending posts section"
msgstr ""

#: core/admin/customize/customize.php:650
msgid "Trending posts category"
msgstr ""

#: core/admin/customize/customize.php:651
msgid "Please select the category of trending posts section"
msgstr ""

#: core/admin/customize/customize.php:666
msgid "Trending posts orderby"
msgstr ""

#: core/admin/customize/customize.php:687
msgid "Trending posts sort order"
msgstr ""

#: core/admin/customize/customize.php:688
msgid "Select the order of trending posts"
msgstr ""

#: core/admin/customize/customize.php:705
msgid "Trending posts images layout"
msgstr ""

#: core/admin/customize/customize.php:706
msgid "Select a layout for the trending posts images."
msgstr ""

#: core/admin/customize/customize.php:724
#: core/admin/customize/customize.php:1254
msgid "Post author label"
msgstr ""

#: core/admin/customize/customize.php:725
#: core/admin/customize/customize.php:1255
msgid "Insert the label of post author"
msgstr ""

#: core/admin/customize/customize.php:729
#: core/admin/customize/customize.php:1259 template-parts/trending-posts.php:95
msgid "By"
msgstr ""

#: core/admin/customize/customize.php:738
#: core/admin/customize/customize.php:739
msgid "Urbamag PostBlocks"
msgstr ""

#: core/admin/customize/customize.php:751
msgid "Urbamag postBlock 1"
msgstr ""

#: core/admin/customize/customize.php:752
msgid "From this section you can manage the Urbamag postBlock 1"
msgstr ""

#: core/admin/customize/customize.php:767
#: core/admin/customize/customize.php:861
msgid "Enable this option to truncate long post titles with ellipsis."
msgstr ""

#: core/admin/customize/customize.php:781
#: core/admin/customize/customize.php:875
msgid "Show postBlock label"
msgstr ""

#: core/admin/customize/customize.php:782
#: core/admin/customize/customize.php:876
msgid "Would you like to show the postBlock label?"
msgstr ""

#: core/admin/customize/customize.php:796
msgid "Custom label"
msgstr ""

#: core/admin/customize/customize.php:797
#: core/admin/customize/customize.php:891
msgid "Please customize the label for this postBlock or leave it empty to display the category name (if selected)"
msgstr ""

#: core/admin/customize/customize.php:811
#: core/admin/customize/customize.php:905 core/widgets/news_widget.php:110
msgid "Category"
msgstr ""

#: core/admin/customize/customize.php:812
#: core/admin/customize/customize.php:906
msgid "Please select the category of this postblock"
msgstr ""

#: core/admin/customize/customize.php:827
#: core/admin/customize/customize.php:921
msgid "Layout"
msgstr ""

#: core/admin/customize/customize.php:828
#: core/admin/customize/customize.php:922
msgid "Please select the layout of this postblock."
msgstr ""

#: core/admin/customize/customize.php:833
#: core/admin/customize/customize.php:927
msgid "Disable"
msgstr ""

#: core/admin/customize/customize.php:834
#: core/admin/customize/customize.php:928
msgid "Module 1"
msgstr ""

#: core/admin/customize/customize.php:835
#: core/admin/customize/customize.php:929
msgid "Module 2"
msgstr ""

#: core/admin/customize/customize.php:845
msgid "Urbamag postBlock 2"
msgstr ""

#: core/admin/customize/customize.php:846
msgid "From this section you can manage the Urbamag postBlock 2"
msgstr ""

#: core/admin/customize/customize.php:890
msgid "Label"
msgstr ""

#: core/admin/customize/customize.php:939
#: core/includes/class-welcome-page.php:270
msgid "General settings"
msgstr ""

#: core/admin/customize/customize.php:940
msgid "From this section you can manage the general settings of Urbamag."
msgstr ""

#: core/admin/customize/customize.php:954
msgid "Boxed layout"
msgstr ""

#: core/admin/customize/customize.php:968
msgid "Enable the boxed layout"
msgstr ""

#: core/admin/customize/customize.php:969
msgid "Would you like to enable the boxed layout?"
msgstr ""

#: core/admin/customize/customize.php:983
msgid "Breadcrumb"
msgstr ""

#: core/admin/customize/customize.php:997
msgid "Enable the breadcrumb"
msgstr ""

#: core/admin/customize/customize.php:998
msgid "Would you like to enable the breadcrumb on whole website (except the homepage)?"
msgstr ""

#: core/admin/customize/customize.php:1012
msgid "Breadcrumb layout"
msgstr ""

#: core/admin/customize/customize.php:1013
msgid "Select the layout for the breadcrumb"
msgstr ""

#: core/admin/customize/customize.php:1031
#: core/admin/customize/customize.php:1045
msgid "Homepage label"
msgstr ""

#: core/admin/customize/customize.php:1046
msgid "Would you like to display a label before the list of recent posts on the homepage?"
msgstr ""

#: core/admin/customize/customize.php:1060
msgid "Homepage label only on the first page of pagination"
msgstr ""

#: core/admin/customize/customize.php:1061
msgid "Would you like to show the homepage label only on the first page of pagination on your homepage? Enable this option to display the homepage label exclusively on the first page."
msgstr ""

#: core/admin/customize/customize.php:1076
msgid "Custom homepage label"
msgstr ""

#: core/admin/customize/customize.php:1077
msgid "Replace the default label before the list of recent posts on the homepage"
msgstr ""

#: core/admin/customize/customize.php:1081 core/templates/top-section.php:73
msgid "Don't miss..."
msgstr ""

#: core/admin/customize/customize.php:1091
msgid "Miscellaneous"
msgstr ""

#: core/admin/customize/customize.php:1105
msgid "Enable the header search"
msgstr ""

#: core/admin/customize/customize.php:1106
msgid "Would you like to show the header search?"
msgstr ""

#: core/admin/customize/customize.php:1120
msgid "Enable the placeholder"
msgstr ""

#: core/admin/customize/customize.php:1121
msgid "Would you like to display a placeholder when the featured image is missing, on the homepage, archives, and search results?"
msgstr ""

#: core/admin/customize/customize.php:1135
msgid "Category title"
msgstr ""

#: core/admin/customize/customize.php:1136
msgid "Would you like to display the current category title on archive pages?"
msgstr ""

#: core/admin/customize/customize.php:1150
msgid "Searched item"
msgstr ""

#: core/admin/customize/customize.php:1151
msgid "Would you like to enable the searched item on the search result pages?"
msgstr ""

#: core/admin/customize/customize.php:1165
msgid "Back to top button"
msgstr ""

#: core/admin/customize/customize.php:1166
msgid "Would you like to enable a button to back on the top of the site?"
msgstr ""

#: core/admin/customize/customize.php:1179
msgid "Single posts settings"
msgstr ""

#: core/admin/customize/customize.php:1180
msgid "From this section, you can manage (show or hide) various elements within individual posts, such as the category, publication date, author, etc."
msgstr ""

#: core/admin/customize/customize.php:1194
msgid "Hide featured image in posts and pages"
msgstr ""

#: core/admin/customize/customize.php:1195
msgid "Would you like to hide the featured image in the full content view for all posts and pages?"
msgstr ""

#: core/admin/customize/customize.php:1209
msgid "Show categories"
msgstr ""

#: core/admin/customize/customize.php:1210
msgid "Would you like to enable the post categories?"
msgstr ""

#: core/admin/customize/customize.php:1224
msgid "Show post icon"
msgstr ""

#: core/admin/customize/customize.php:1225
msgid "Would you like to enable the post icon?"
msgstr ""

#: core/admin/customize/customize.php:1239
msgid "Show author"
msgstr ""

#: core/admin/customize/customize.php:1240
msgid "Would you like to enable the author name?"
msgstr ""

#: core/admin/customize/customize.php:1269
msgid "Show date"
msgstr ""

#: core/admin/customize/customize.php:1270
msgid "Would you like to enable the post date?"
msgstr ""

#: core/admin/customize/customize.php:1284
msgid "Related posts"
msgstr ""

#: core/admin/customize/customize.php:1285
msgid "Would you like to display the related posts at the end of each article?"
msgstr ""

#: core/admin/customize/customize.php:1299
msgid "Post author info box"
msgstr ""

#: core/admin/customize/customize.php:1300
msgid "Would you like to display the post author info box below the content? (Important, the biographical info must be added from the user settings)"
msgstr ""

#: core/admin/customize/customize.php:1314
msgid "Post Format"
msgstr ""

#: core/admin/customize/customize.php:1315
msgid "Would you like to use a different layout for the Aside, Link and Quote posts?"
msgstr ""

#: core/admin/customize/customize.php:1328
msgid "WooCommerce settings"
msgstr ""

#: core/admin/customize/customize.php:1329
msgid "From this section you can manage the settings of WooCommerce."
msgstr ""

#: core/admin/customize/customize.php:1343
msgid "WooCommerce header cart"
msgstr ""

#: core/admin/customize/customize.php:1344
msgid "Would you like to show the header cart?"
msgstr ""

#: core/admin/customize/customize.php:1358
msgid "WooCommerce header cart icon"
msgstr ""

#: core/admin/customize/customize.php:1359
msgid "Select the icon for WooCommerce header cart (Please clear the cookies to display the new icon)"
msgstr ""

#: core/admin/customize/customize.php:1364
msgid "Icon 1"
msgstr ""

#: core/admin/customize/customize.php:1365
msgid "Icon 2"
msgstr ""

#: core/admin/customize/customize.php:1366
msgid "Icon 3"
msgstr ""

#: core/admin/customize/customize.php:1378
msgid "Cross sell products"
msgstr ""

#: core/admin/customize/customize.php:1379
msgid "Would you like to display the cross sell products on cart page?"
msgstr ""

#: core/admin/customize/customize.php:1393
msgid "Related products"
msgstr ""

#: core/admin/customize/customize.php:1394
msgid "Would you like to display the related products on product page?"
msgstr ""

#: core/admin/customize/customize.php:1408
msgid "Up sell products"
msgstr ""

#: core/admin/customize/customize.php:1409
msgid "Would you like to display the up sell products on product page?"
msgstr ""

#: core/admin/customize/customize.php:1423
msgid "WooCommerce linkable product thumbnails"
msgstr ""

#: core/admin/customize/customize.php:1424
msgid "Would you like to make linkable the product thumbnails on WooCommerce category pages?"
msgstr ""

#: core/admin/customize/customize.php:1438
msgid "WooCommerce Category Layout"
msgstr ""

#: core/admin/customize/customize.php:1439
msgid "Select a layout for the woocommerce categories."
msgstr ""

#: core/admin/customize/customize.php:1444
#: core/admin/customize/customize.php:1698
#: core/admin/customize/customize.php:1720
#: core/admin/customize/customize.php:1742 core/metaboxes/page.php:44
#: core/metaboxes/post.php:44 core/metaboxes/product.php:44
msgid "Full Width"
msgstr ""

#: core/admin/customize/customize.php:1445
#: core/admin/customize/customize.php:1699
#: core/admin/customize/customize.php:1721
#: core/admin/customize/customize.php:1743 core/metaboxes/page.php:45
#: core/metaboxes/post.php:45 core/metaboxes/product.php:45
msgid "Left Sidebar"
msgstr ""

#: core/admin/customize/customize.php:1446
#: core/admin/customize/customize.php:1700
#: core/admin/customize/customize.php:1722
#: core/admin/customize/customize.php:1744 core/metaboxes/page.php:46
#: core/metaboxes/post.php:46 core/metaboxes/product.php:46
msgid "Right Sidebar"
msgstr ""

#: core/admin/customize/customize.php:1458
#: core/admin/customize/customize.php:1459
msgid "Urbamag Featured Links"
msgstr ""

#: core/admin/customize/customize.php:1471
msgid "Featured Link Settings"
msgstr ""

#: core/admin/customize/customize.php:1472
#: core/admin/customize/customize.php:1500
#: core/admin/customize/customize.php:1501
msgid "Featured Link #1"
msgstr ""

#: core/admin/customize/customize.php:1486
msgid "Enable the featured links section"
msgstr ""

#: core/admin/customize/customize.php:1487
msgid "Would you like to display the featured links section, below the homepage slideshow?"
msgstr ""

#: core/admin/customize/customize.php:1515
#: core/admin/customize/customize.php:1574
#: core/admin/customize/customize.php:1633
msgid "Image"
msgstr ""

#: core/admin/customize/customize.php:1516
#: core/admin/customize/customize.php:1575
#: core/admin/customize/customize.php:1634
msgid "Upload the image"
msgstr ""

#: core/admin/customize/customize.php:1530
#: core/admin/customize/customize.php:1589
#: core/admin/customize/customize.php:1648 core/widgets/news_widget.php:86
msgid "Title"
msgstr ""

#: core/admin/customize/customize.php:1531
#: core/admin/customize/customize.php:1590
#: core/admin/customize/customize.php:1649
msgid "Insert the title of this slide"
msgstr ""

#: core/admin/customize/customize.php:1545
#: core/admin/customize/customize.php:1604
#: core/admin/customize/customize.php:1663
msgid "Url"
msgstr ""

#: core/admin/customize/customize.php:1546
#: core/admin/customize/customize.php:1605
#: core/admin/customize/customize.php:1664
msgid "Insert the url of this slide"
msgstr ""

#: core/admin/customize/customize.php:1559
#: core/admin/customize/customize.php:1560
msgid "Featured Link #2"
msgstr ""

#: core/admin/customize/customize.php:1618
#: core/admin/customize/customize.php:1619
msgid "Featured Link #3"
msgstr ""

#: core/admin/customize/customize.php:1677
msgid "Layouts"
msgstr ""

#: core/admin/customize/customize.php:1678
msgid "From this section you can manage the layouts of Urbamag."
msgstr ""

#: core/admin/customize/customize.php:1692
msgid "Home Blog Layout"
msgstr ""

#: core/admin/customize/customize.php:1693
msgid "If you&#39;ve set the latest articles, for the homepage, choose a layout."
msgstr ""

#: core/admin/customize/customize.php:1701
#: core/admin/customize/customize.php:1723
#: core/admin/customize/customize.php:1745
msgid "Masonry"
msgstr ""

#: core/admin/customize/customize.php:1714
msgid "Category Layout"
msgstr ""

#: core/admin/customize/customize.php:1715
msgid "Select a layout for category pages."
msgstr ""

#: core/admin/customize/customize.php:1736
msgid "Search Layout"
msgstr ""

#: core/admin/customize/customize.php:1737
msgid "Select a layout for the search section."
msgstr ""

#: core/admin/customize/customize.php:1757
#: core/includes/class-welcome-page.php:278
msgid "Social Links and Footer"
msgstr ""

#: core/admin/customize/customize.php:1758
msgid "From this section you can manage the social icons and the copyright text."
msgstr ""

#: core/admin/customize/customize.php:1772
msgid "Copyright Text"
msgstr ""

#: core/admin/customize/customize.php:1773
msgid "Insert your copyright text."
msgstr ""

#: core/admin/customize/customize.php:1787
msgid "Social link #1 icon"
msgstr ""

#: core/admin/customize/customize.php:1788
#: core/admin/customize/customize.php:1833
#: core/admin/customize/customize.php:1878
#: core/admin/customize/customize.php:1923
msgid "Choose a icon for this social link"
msgstr ""

#: core/admin/customize/customize.php:1793
#: core/admin/customize/customize.php:1838
#: core/admin/customize/customize.php:1883
#: core/admin/customize/customize.php:1928
#: core/admin/customize/customize.php:2088
#: core/admin/customize/customize.php:2257
#: core/admin/customize/customize.php:2349
#: core/admin/customize/customize.php:2470
#: core/admin/customize/customize.php:2610
msgid "None"
msgstr ""

#: core/admin/customize/customize.php:1794
#: core/admin/customize/customize.php:1839
#: core/admin/customize/customize.php:1884
#: core/admin/customize/customize.php:1929
msgid "Facebook"
msgstr ""

#: core/admin/customize/customize.php:1795
#: core/admin/customize/customize.php:1840
#: core/admin/customize/customize.php:1885
#: core/admin/customize/customize.php:1930
msgid "X"
msgstr ""

#: core/admin/customize/customize.php:1796
#: core/admin/customize/customize.php:1841
#: core/admin/customize/customize.php:1886
#: core/admin/customize/customize.php:1931
msgid "TikTok"
msgstr ""

#: core/admin/customize/customize.php:1797
#: core/admin/customize/customize.php:1842
#: core/admin/customize/customize.php:1887
#: core/admin/customize/customize.php:1932
msgid "Matrix"
msgstr ""

#: core/admin/customize/customize.php:1798
#: core/admin/customize/customize.php:1843
#: core/admin/customize/customize.php:1888
#: core/admin/customize/customize.php:1933
msgid "Slack"
msgstr ""

#: core/admin/customize/customize.php:1799
#: core/admin/customize/customize.php:1844
#: core/admin/customize/customize.php:1889
#: core/admin/customize/customize.php:1934
msgid "Pinterest"
msgstr ""

#: core/admin/customize/customize.php:1800
#: core/admin/customize/customize.php:1845
#: core/admin/customize/customize.php:1890
#: core/admin/customize/customize.php:1935
msgid "Tumblr"
msgstr ""

#: core/admin/customize/customize.php:1801
#: core/admin/customize/customize.php:1846
#: core/admin/customize/customize.php:1891
#: core/admin/customize/customize.php:1936
msgid "Soundcloud"
msgstr ""

#: core/admin/customize/customize.php:1802
#: core/admin/customize/customize.php:1847
#: core/admin/customize/customize.php:1892
#: core/admin/customize/customize.php:1937
msgid "Spotify"
msgstr ""

#: core/admin/customize/customize.php:1803
#: core/admin/customize/customize.php:1848
#: core/admin/customize/customize.php:1893
#: core/admin/customize/customize.php:1938
msgid "Youtube"
msgstr ""

#: core/admin/customize/customize.php:1804
#: core/admin/customize/customize.php:1849
#: core/admin/customize/customize.php:1894
#: core/admin/customize/customize.php:1939
msgid "Vimeo"
msgstr ""

#: core/admin/customize/customize.php:1805
#: core/admin/customize/customize.php:1850
#: core/admin/customize/customize.php:1895
#: core/admin/customize/customize.php:1940
msgid "Vk"
msgstr ""

#: core/admin/customize/customize.php:1806
#: core/admin/customize/customize.php:1851
#: core/admin/customize/customize.php:1896
#: core/admin/customize/customize.php:1941
msgid "Instagram"
msgstr ""

#: core/admin/customize/customize.php:1817
msgid "Social link #1 URL"
msgstr ""

#: core/admin/customize/customize.php:1818
#: core/admin/customize/customize.php:1863
#: core/admin/customize/customize.php:1908
#: core/admin/customize/customize.php:1953
msgid "Insert the URL of this social link"
msgstr ""

#: core/admin/customize/customize.php:1832
msgid "Social link #2 icon"
msgstr ""

#: core/admin/customize/customize.php:1862
msgid "Social link #2 URL"
msgstr ""

#: core/admin/customize/customize.php:1877
msgid "Social link #3 icon"
msgstr ""

#: core/admin/customize/customize.php:1907
msgid "Social link #3 URL"
msgstr ""

#: core/admin/customize/customize.php:1922
msgid "Social link #4 icon"
msgstr ""

#: core/admin/customize/customize.php:1952
msgid "Social link #4 URL"
msgstr ""

#: core/admin/customize/customize.php:1967
msgid "Feed Rss Button"
msgstr ""

#: core/admin/customize/customize.php:1968
msgid "Would you like to display the Feed Rss button?"
msgstr ""

#: core/admin/customize/customize.php:1981
#: core/admin/customize/customize.php:1982
msgid "Urbamag Typography"
msgstr ""

#: core/admin/customize/customize.php:1994
msgid "Body"
msgstr ""

#: core/admin/customize/customize.php:1995
msgid "From this section you can manage the typography of the page body."
msgstr ""

#: core/admin/customize/customize.php:2009
msgid "Body font family"
msgstr ""

#: core/admin/customize/customize.php:2010
msgid "Choose the main font"
msgstr ""

#: core/admin/customize/customize.php:2024
msgid "Logo"
msgstr ""

#: core/admin/customize/customize.php:2025
msgid "From this section you can manage the typography of the logo."
msgstr ""

#: core/admin/customize/customize.php:2039
#: core/admin/customize/customize.php:2208
#: core/admin/customize/customize.php:2300
msgid "Font family"
msgstr ""

#: core/admin/customize/customize.php:2040
msgid "Choose a font for the logo"
msgstr ""

#: core/admin/customize/customize.php:2055
#: core/admin/customize/customize.php:2316
msgid "Weight"
msgstr ""

#: core/admin/customize/customize.php:2056
#: core/admin/customize/customize.php:2134
msgid "Choose a font weight for the logo."
msgstr ""

#: core/admin/customize/customize.php:2061
#: core/admin/customize/customize.php:2139
#: core/admin/customize/customize.php:2230
#: core/admin/customize/customize.php:2322
#: core/admin/customize/customize.php:2443
msgid "100"
msgstr ""

#: core/admin/customize/customize.php:2062
#: core/admin/customize/customize.php:2140
#: core/admin/customize/customize.php:2231
#: core/admin/customize/customize.php:2323
#: core/admin/customize/customize.php:2444
msgid "200"
msgstr ""

#: core/admin/customize/customize.php:2063
#: core/admin/customize/customize.php:2141
#: core/admin/customize/customize.php:2232
#: core/admin/customize/customize.php:2324
#: core/admin/customize/customize.php:2445
msgid "300"
msgstr ""

#: core/admin/customize/customize.php:2064
#: core/admin/customize/customize.php:2142
#: core/admin/customize/customize.php:2233
#: core/admin/customize/customize.php:2325
#: core/admin/customize/customize.php:2446
msgid "400"
msgstr ""

#: core/admin/customize/customize.php:2065
#: core/admin/customize/customize.php:2143
#: core/admin/customize/customize.php:2234
#: core/admin/customize/customize.php:2326
#: core/admin/customize/customize.php:2447
msgid "500"
msgstr ""

#: core/admin/customize/customize.php:2066
#: core/admin/customize/customize.php:2144
#: core/admin/customize/customize.php:2235
#: core/admin/customize/customize.php:2327
#: core/admin/customize/customize.php:2448
msgid "600"
msgstr ""

#: core/admin/customize/customize.php:2067
#: core/admin/customize/customize.php:2145
#: core/admin/customize/customize.php:2236
#: core/admin/customize/customize.php:2328
#: core/admin/customize/customize.php:2449
msgid "700"
msgstr ""

#: core/admin/customize/customize.php:2068
#: core/admin/customize/customize.php:2146
#: core/admin/customize/customize.php:2237
#: core/admin/customize/customize.php:2329
#: core/admin/customize/customize.php:2450
msgid "800"
msgstr ""

#: core/admin/customize/customize.php:2069
#: core/admin/customize/customize.php:2147
#: core/admin/customize/customize.php:2238
#: core/admin/customize/customize.php:2330
#: core/admin/customize/customize.php:2451
msgid "900"
msgstr ""

#: core/admin/customize/customize.php:2082
#: core/admin/customize/customize.php:2251
#: core/admin/customize/customize.php:2343
#: core/admin/customize/customize.php:2464
#: core/admin/customize/customize.php:2604
msgid "Text transform"
msgstr ""

#: core/admin/customize/customize.php:2083
msgid "Would you like to display an uppercase logo?."
msgstr ""

#: core/admin/customize/customize.php:2089
#: core/admin/customize/customize.php:2258
#: core/admin/customize/customize.php:2350
#: core/admin/customize/customize.php:2471
#: core/admin/customize/customize.php:2611
msgid "Uppercase"
msgstr ""

#: core/admin/customize/customize.php:2102
#: core/admin/customize/customize.php:2271
#: core/admin/customize/customize.php:2363
#: core/admin/customize/customize.php:2392
#: core/admin/customize/customize.php:2589
msgid "Font size"
msgstr ""

#: core/admin/customize/customize.php:2103
msgid "Insert a size, for logo font (For example, 60px) "
msgstr ""

#: core/admin/customize/customize.php:2117
msgid "Logo description font family"
msgstr ""

#: core/admin/customize/customize.php:2118
msgid "Choose a font for the logo description"
msgstr ""

#: core/admin/customize/customize.php:2133
msgid "Logo description weight"
msgstr ""

#: core/admin/customize/customize.php:2160
msgid "Description font size"
msgstr ""

#: core/admin/customize/customize.php:2161
msgid "Insert a size, for logo description (For example, 14px) "
msgstr ""

#: core/admin/customize/customize.php:2175
msgid "Description top margin option"
msgstr ""

#: core/admin/customize/customize.php:2176
msgid "Add a space between the first row and the description"
msgstr ""

#: core/admin/customize/customize.php:2193 header.php:95 header.php:146
#: template-parts/scroll-sidebar.php:16
msgid "Menu"
msgstr ""

#: core/admin/customize/customize.php:2194
msgid "From this section you can manage the typography of the menu."
msgstr ""

#: core/admin/customize/customize.php:2209
msgid "Choose a font for the menu"
msgstr ""

#: core/admin/customize/customize.php:2224
msgid "Menu weight"
msgstr ""

#: core/admin/customize/customize.php:2225
msgid "Choose a font weight for the menu."
msgstr ""

#: core/admin/customize/customize.php:2252
#: core/admin/customize/customize.php:2344
msgid "Would you like to display an uppercase menu?"
msgstr ""

#: core/admin/customize/customize.php:2272
msgid "Insert a size, for menu font (For example, 14px)"
msgstr ""

#: core/admin/customize/customize.php:2285
msgid "Mobile menu"
msgstr ""

#: core/admin/customize/customize.php:2286
msgid "From this section you can manage the typography of the mobile menu."
msgstr ""

#: core/admin/customize/customize.php:2301
msgid "Choose a font for the mobile menu."
msgstr ""

#: core/admin/customize/customize.php:2317
msgid "Choose a font weight for the mobile menu."
msgstr ""

#: core/admin/customize/customize.php:2364
msgid "Insert a size, for the mobile menu (For example, 14px)"
msgstr ""

#: core/admin/customize/customize.php:2377
msgid "Content"
msgstr ""

#: core/admin/customize/customize.php:2378
msgid "From this section you can manage the typography of the content."
msgstr ""

#: core/admin/customize/customize.php:2393
msgid "Insert a size, for content font (For example, 14px) "
msgstr ""

#: core/admin/customize/customize.php:2406
msgid "Headlines"
msgstr ""

#: core/admin/customize/customize.php:2407
msgid "From this section you can manage the typography of the headlines."
msgstr ""

#: core/admin/customize/customize.php:2421
msgid "Headlines font family"
msgstr ""

#: core/admin/customize/customize.php:2422
msgid "Choose a font for the headlines"
msgstr ""

#: core/admin/customize/customize.php:2437
msgid "Titles weight"
msgstr ""

#: core/admin/customize/customize.php:2438
msgid "Choose a font weight for the titles."
msgstr ""

#: core/admin/customize/customize.php:2465
msgid "Would you like to display an uppercase title?."
msgstr ""

#: core/admin/customize/customize.php:2484
msgid "H1 headline"
msgstr ""

#: core/admin/customize/customize.php:2485
msgid "Insert a size, for for H1 elements (For example, 24px) "
msgstr ""

#: core/admin/customize/customize.php:2499
msgid "H2 headline"
msgstr ""

#: core/admin/customize/customize.php:2500
msgid "Insert a size, for for H2 elements (For example, 22px) "
msgstr ""

#: core/admin/customize/customize.php:2514
msgid "H3 headline"
msgstr ""

#: core/admin/customize/customize.php:2515
msgid "Insert a size, for for H3 elements (For example, 20px) "
msgstr ""

#: core/admin/customize/customize.php:2529
msgid "H4 headline"
msgstr ""

#: core/admin/customize/customize.php:2530
msgid "Insert a size, for for H4 elements (For example, 18px) "
msgstr ""

#: core/admin/customize/customize.php:2544
msgid "H5 headline"
msgstr ""

#: core/admin/customize/customize.php:2545
msgid "Insert a size, for for H5 elements (For example, 16px) "
msgstr ""

#: core/admin/customize/customize.php:2559
msgid "H6 headline"
msgstr ""

#: core/admin/customize/customize.php:2560
msgid "Insert a size, for for H6 elements (For example, 14px) "
msgstr ""

#: core/admin/customize/customize.php:2574
msgid "Post meta"
msgstr ""

#: core/admin/customize/customize.php:2575
msgid "From this section, you can manage the typography of the post meta."
msgstr ""

#: core/admin/customize/customize.php:2590
msgid "Insert a size for the post meta (e.g., 11px)"
msgstr ""

#: core/admin/customize/customize.php:2605
msgid "Would you like to display the post meta in uppercase?"
msgstr ""

#: core/extras/changelog.php:6
msgid "v1.0.0"
msgstr ""

#: core/extras/changelog.php:7
msgid "Release date : March, 24 - 2025"
msgstr ""

#: core/extras/changelog.php:13
msgid "Initial version"
msgstr ""

#: core/functions/function-widgets.php:13
msgid "Homepage above posts widget area"
msgstr ""

#: core/functions/function-widgets.php:15
msgid "This widget area will be shown above the posts list on homepage."
msgstr ""

#: core/functions/function-widgets.php:25
msgid "Homepage below posts widget area"
msgstr ""

#: core/functions/function-widgets.php:27
msgid "This widget area will be shown below the posts list on homepage."
msgstr ""

#: core/functions/function-widgets.php:37
msgid "Side widget area"
msgstr ""

#: core/functions/function-widgets.php:39
#: core/functions/function-widgets.php:87
msgid "This widget area will be shown after the content."
msgstr ""

#: core/functions/function-widgets.php:49
msgid "Scroll widget area"
msgstr ""

#: core/functions/function-widgets.php:51
msgid "This widget area will be shown inside the scrollable sidebar."
msgstr ""

#: core/functions/function-widgets.php:61
msgid "Header widget area"
msgstr ""

#: core/functions/function-widgets.php:63
msgid "This widget area will be shown before the content."
msgstr ""

#: core/functions/function-widgets.php:73
msgid "Bottom widget area"
msgstr ""

#: core/functions/function-widgets.php:75
msgid "This widget area will be shown at the bottom of your content"
msgstr ""

#: core/functions/function-widgets.php:85
msgid "Footer widget area"
msgstr ""

#: core/functions/function-woocommerce.php:51
#: core/functions/function-woocommerce.php:79
msgid "View your shopping cart"
msgstr ""

#: core/includes/class-customize.php:516 core/includes/class-notice.php:88
msgid "600+ Google Fonts"
msgstr ""

#: core/includes/class-customize.php:517
msgid "8 blog layouts"
msgstr ""

#: core/includes/class-customize.php:518
msgid "Remove the credits on footer"
msgstr ""

#: core/includes/class-customize.php:519 core/includes/class-notice.php:90
msgid "15 additional social sharing icons (such as WhatsApp, Twitch, Yelp, email, Skype, or LinkedIn)"
msgstr ""

#: core/includes/class-customize.php:520 core/includes/class-notice.php:91
msgid "6 additional social buttons"
msgstr ""

#: core/includes/class-customize.php:521 core/includes/class-notice.php:89
#: core/includes/class-welcome-page.php:552
msgid "Custom colors"
msgstr ""

#: core/includes/class-customize.php:522 core/includes/class-notice.php:93
#: core/includes/class-welcome-page.php:588
msgid "Portfolio section"
msgstr ""

#: core/includes/class-customize.php:523
msgid "Display a slideshow for gallery posts"
msgstr ""

#: core/includes/class-customize.php:524 core/includes/class-notice.php:92
#: core/includes/class-welcome-page.php:624
msgid "Unlimited widget areas"
msgstr ""

#: core/includes/class-customize.php:525 core/includes/class-notice.php:98
msgid "6 additional \"postBlocks\" modules"
msgstr ""

#: core/includes/class-customize.php:526 core/includes/class-notice.php:99
msgid "2 additional \"postBlocks\" layouts"
msgstr ""

#: core/includes/class-customize.php:527
msgid "Custom shortcodes"
msgstr ""

#: core/includes/class-customize.php:528
msgid "Shortcodes generator"
msgstr ""

#: core/includes/class-customize.php:529
msgid "Unlimited website usage"
msgstr ""

#: core/includes/class-customize.php:530
msgid "30 days money back guarantee"
msgstr ""

#: core/includes/class-customize.php:535
msgid "View live demo"
msgstr ""

#: core/includes/class-customize.php:536
#: core/includes/class-welcome-page.php:803
msgid "Upgrade now"
msgstr ""

#: core/includes/class-customize.php:544
msgid "Become a supporter"
msgstr ""

#: core/includes/class-customize.php:546
msgid "If you like this theme and support, I would appreciate appreciate any of the following:"
msgstr ""

#: core/includes/class-customize.php:550
msgid "Rate this Theme"
msgstr ""

#: core/includes/class-customize.php:551
msgid "Subscribe our newsletter"
msgstr ""

#: core/includes/class-notice.php:80
msgid "Unlock all premium features of Urbamag theme like..."
msgstr ""

#: core/includes/class-notice.php:94
msgid "Global layout option"
msgstr ""

#: core/includes/class-notice.php:95
msgid "Global widget area option"
msgstr ""

#: core/includes/class-notice.php:96 core/includes/class-welcome-page.php:642
msgid "\"PostBlocks\" widget"
msgstr ""

#: core/includes/class-notice.php:97 core/includes/class-welcome-page.php:660
msgid "Additional widget area above the \"postBlocks\" section on homepage"
msgstr ""

#: core/includes/class-notice.php:105
msgid "Free vs Pro"
msgstr ""

#: core/includes/class-notice.php:106
msgid "Upgrade Now"
msgstr ""

#: core/includes/class-notice.php:115
#: core/includes/class-plugin-activation.php:393
msgid "Dismiss this notice"
msgstr ""

#: core/includes/class-plugin-activation.php:325
msgid "Install Required Plugins"
msgstr ""

#: core/includes/class-plugin-activation.php:326
msgid "Install Plugins"
msgstr ""

#: core/includes/class-plugin-activation.php:328
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: core/includes/class-plugin-activation.php:330
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: core/includes/class-plugin-activation.php:331
msgid "Something went wrong with the plugin API."
msgstr ""

#: core/includes/class-plugin-activation.php:334
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: core/includes/class-plugin-activation.php:340
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: core/includes/class-plugin-activation.php:346
#, php-format
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: core/includes/class-plugin-activation.php:352
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: core/includes/class-plugin-activation.php:358
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: core/includes/class-plugin-activation.php:364
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: core/includes/class-plugin-activation.php:369
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: core/includes/class-plugin-activation.php:374
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: core/includes/class-plugin-activation.php:379
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: core/includes/class-plugin-activation.php:383
msgid "Return to Required Plugins Installer"
msgstr ""

#: core/includes/class-plugin-activation.php:384
#: core/includes/class-plugin-activation.php:828
#: core/includes/class-plugin-activation.php:2534
#: core/includes/class-plugin-activation.php:3581
msgid "Return to the Dashboard"
msgstr ""

#: core/includes/class-plugin-activation.php:385
#: core/includes/class-plugin-activation.php:3160
msgid "Plugin activated successfully."
msgstr ""

#: core/includes/class-plugin-activation.php:386
#: core/includes/class-plugin-activation.php:2953
msgid "The following plugin was activated successfully:"
msgstr ""

#: core/includes/class-plugin-activation.php:388
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: core/includes/class-plugin-activation.php:390
#, php-format
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#: core/includes/class-plugin-activation.php:392
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: core/includes/class-plugin-activation.php:394
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: core/includes/class-plugin-activation.php:395
msgid "Please contact the administrator of this site for help."
msgstr ""

#: core/includes/class-plugin-activation.php:523
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: core/includes/class-plugin-activation.php:524
msgid "Update Required"
msgstr ""

#: core/includes/class-plugin-activation.php:935
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: core/includes/class-plugin-activation.php:935
#: core/includes/class-plugin-activation.php:938
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: core/includes/class-plugin-activation.php:938
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: core/includes/class-plugin-activation.php:1122
#: core/includes/class-plugin-activation.php:2949
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: core/includes/class-plugin-activation.php:1983
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: core/includes/class-plugin-activation.php:2274
msgid "Required"
msgstr ""

#: core/includes/class-plugin-activation.php:2277
msgid "Recommended"
msgstr ""

#: core/includes/class-plugin-activation.php:2293
msgid "WordPress Repository"
msgstr ""

#: core/includes/class-plugin-activation.php:2296
msgid "External Source"
msgstr ""

#: core/includes/class-plugin-activation.php:2299
msgid "Pre-Packaged"
msgstr ""

#: core/includes/class-plugin-activation.php:2316
msgid "Not Installed"
msgstr ""

#: core/includes/class-plugin-activation.php:2320
msgid "Installed But Not Activated"
msgstr ""

#: core/includes/class-plugin-activation.php:2322
msgid "Active"
msgstr ""

#: core/includes/class-plugin-activation.php:2328
msgid "Required Update not Available"
msgstr ""

#: core/includes/class-plugin-activation.php:2331
msgid "Requires Update"
msgstr ""

#: core/includes/class-plugin-activation.php:2334
msgid "Update recommended"
msgstr ""

#: core/includes/class-plugin-activation.php:2393
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgstr ""

#: core/includes/class-plugin-activation.php:2397
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgstr ""

#: core/includes/class-plugin-activation.php:2401
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgstr ""

#: core/includes/class-plugin-activation.php:2491
msgid "Installed version:"
msgstr ""

#: core/includes/class-plugin-activation.php:2499
msgid "Minimum required version:"
msgstr ""

#: core/includes/class-plugin-activation.php:2511
msgid "Available version:"
msgstr ""

#: core/includes/class-plugin-activation.php:2534
msgid "No plugins to install, update or activate."
msgstr ""

#: core/includes/class-plugin-activation.php:2548
msgid "Plugin"
msgstr ""

#: core/includes/class-plugin-activation.php:2549
msgid "Source"
msgstr ""

#: core/includes/class-plugin-activation.php:2550
msgid "Type"
msgstr ""

#: core/includes/class-plugin-activation.php:2554
msgid "Version"
msgstr ""

#: core/includes/class-plugin-activation.php:2555
msgid "Status"
msgstr ""

#: core/includes/class-plugin-activation.php:2604
#, php-format
msgid "Install %2$s"
msgstr ""

#: core/includes/class-plugin-activation.php:2609
#, php-format
msgid "Update %2$s"
msgstr ""

#: core/includes/class-plugin-activation.php:2615
#, php-format
msgid "Activate %2$s"
msgstr ""

#: core/includes/class-plugin-activation.php:2685
msgid "Upgrade message from the plugin author:"
msgstr ""

#: core/includes/class-plugin-activation.php:2718
msgid "Install"
msgstr ""

#: core/includes/class-plugin-activation.php:2724
msgid "Update"
msgstr ""

#: core/includes/class-plugin-activation.php:2727
msgid "Activate"
msgstr ""

#: core/includes/class-plugin-activation.php:2758
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: core/includes/class-plugin-activation.php:2760
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: core/includes/class-plugin-activation.php:2801
msgid "No plugins are available to be installed at this time."
msgstr ""

#: core/includes/class-plugin-activation.php:2803
msgid "No plugins are available to be updated at this time."
msgstr ""

#: core/includes/class-plugin-activation.php:2909
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: core/includes/class-plugin-activation.php:2935
msgid "No plugins are available to be activated at this time."
msgstr ""

#: core/includes/class-plugin-activation.php:3159
msgid "Plugin activation failed."
msgstr ""

#: core/includes/class-plugin-activation.php:3499
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: core/includes/class-plugin-activation.php:3502
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: core/includes/class-plugin-activation.php:3504
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: core/includes/class-plugin-activation.php:3508
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#: core/includes/class-plugin-activation.php:3510
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: core/includes/class-plugin-activation.php:3510
#: core/includes/class-plugin-activation.php:3518
msgid "Show Details"
msgstr ""

#: core/includes/class-plugin-activation.php:3510
#: core/includes/class-plugin-activation.php:3518
msgid "Hide Details"
msgstr ""

#: core/includes/class-plugin-activation.php:3511
msgid "All installations and activations have been completed."
msgstr ""

#: core/includes/class-plugin-activation.php:3513
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: core/includes/class-plugin-activation.php:3516
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#: core/includes/class-plugin-activation.php:3518
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: core/includes/class-plugin-activation.php:3519
msgid "All installations have been completed."
msgstr ""

#: core/includes/class-plugin-activation.php:3521
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: core/includes/class-welcome-page.php:66
#: core/includes/class-welcome-page.php:67
#, php-format
msgid "About %1$s"
msgstr ""

#: core/includes/class-welcome-page.php:119
msgid "Getting Started"
msgstr ""

#: core/includes/class-welcome-page.php:120
msgid "Recommended Plugins"
msgstr ""

#: core/includes/class-welcome-page.php:121
msgid "Free VS Pro"
msgstr ""

#: core/includes/class-welcome-page.php:122
msgid "Changelog"
msgstr ""

#: core/includes/class-welcome-page.php:123
msgid "Support"
msgstr ""

#: core/includes/class-welcome-page.php:137
#, php-format
msgid "Welcome to %1$s - Version %2$s"
msgstr ""

#: core/includes/class-welcome-page.php:147
msgid "Theme screenshot"
msgstr ""

#: core/includes/class-welcome-page.php:258
msgid "Upload logo"
msgstr ""

#: core/includes/class-welcome-page.php:262
msgid "Featured Links"
msgstr ""

#: core/includes/class-welcome-page.php:266
msgid "Color scheme"
msgstr ""

#: core/includes/class-welcome-page.php:274
msgid "Typography"
msgstr ""

#: core/includes/class-welcome-page.php:295
msgid "Step 1 - Ensure Your Page Home Page is set Your latest posts"
msgstr ""

#: core/includes/class-welcome-page.php:297
msgid "Go to Settings > Reading > General settings > Your homepage displays"
msgstr ""

#: core/includes/class-welcome-page.php:298
msgid "Set \"Your homepage displays\" to Your latest posts"
msgstr ""

#: core/includes/class-welcome-page.php:299
msgid "Save changes"
msgstr ""

#: core/includes/class-welcome-page.php:301
msgid "Assign Static Page"
msgstr ""

#: core/includes/class-welcome-page.php:305
msgid "Step 2 - Customizer Options Panel"
msgstr ""

#: core/includes/class-welcome-page.php:306
msgid "Now go to Customizer Page. Using the WordPress Customizer you can easily set up the home page and customize the theme."
msgstr ""

#: core/includes/class-welcome-page.php:307
msgid "Go to Customizer Panels"
msgstr ""

#: core/includes/class-welcome-page.php:311
msgid "Customizer quick links"
msgstr ""

#: core/includes/class-welcome-page.php:322
msgid "Documentation"
msgstr ""

#: core/includes/class-welcome-page.php:323
msgid "Need help to use Urbamag? Please check our full documentation."
msgstr ""

#: core/includes/class-welcome-page.php:324
msgid "Go to Docs"
msgstr ""

#: core/includes/class-welcome-page.php:391
msgid "v"
msgstr ""

#: core/includes/class-welcome-page.php:393
msgid " by "
msgstr ""

#: core/includes/class-welcome-page.php:402
msgid "Installed"
msgstr ""

#: core/includes/class-welcome-page.php:408
msgid "Install Now"
msgstr ""

#: core/includes/class-welcome-page.php:441
msgid "Urbamag"
msgstr ""

#: core/includes/class-welcome-page.php:442
msgid "Urbamag Pro"
msgstr ""

#: core/includes/class-welcome-page.php:448
msgid "WooCommerce Support"
msgstr ""

#: core/includes/class-welcome-page.php:458
msgid "Responsive Layout"
msgstr ""

#: core/includes/class-welcome-page.php:468
msgid "Masonry layout"
msgstr ""

#: core/includes/class-welcome-page.php:478
msgid "Logo upload"
msgstr ""

#: core/includes/class-welcome-page.php:488
msgid "Social icons"
msgstr ""

#: core/includes/class-welcome-page.php:498
msgid "Available social buttons"
msgstr ""

#: core/includes/class-welcome-page.php:502
msgid "You can define up to 10 social buttons."
msgstr ""

#: core/includes/class-welcome-page.php:508
#: core/includes/class-welcome-page.php:704
msgid "4"
msgstr ""

#: core/includes/class-welcome-page.php:509
msgid "10"
msgstr ""

#: core/includes/class-welcome-page.php:516
msgid "Available social sharing icons"
msgstr ""

#: core/includes/class-welcome-page.php:520
msgid "You can define up to 25 social icons: Flickr, Google, Linkedin, Deviantart, GitHub, Xing, Dribbble, Dropbox, WhatsApp, Telegram, Skype, Twitch, Trello, Tripadvisor and Yelp and Email"
msgstr ""

#: core/includes/class-welcome-page.php:526
msgid "13"
msgstr ""

#: core/includes/class-welcome-page.php:527
msgid "25"
msgstr ""

#: core/includes/class-welcome-page.php:534
msgid "Copyright text"
msgstr ""

#: core/includes/class-welcome-page.php:538
msgid "Remove the copyright text from the Footer."
msgstr ""

#: core/includes/class-welcome-page.php:556
msgid "Choose a color for links, buttons, icons, social buttons at hover, and so on."
msgstr ""

#: core/includes/class-welcome-page.php:570
msgid "Shortcodes"
msgstr ""

#: core/includes/class-welcome-page.php:574
msgid "With the shortcodes, you can add a dinamic contents into your posts and pages."
msgstr ""

#: core/includes/class-welcome-page.php:592
msgid "You can add and display your works and give a modern layout, thanks to the masonry layout."
msgstr ""

#: core/includes/class-welcome-page.php:606
msgid "Galleries"
msgstr ""

#: core/includes/class-welcome-page.php:610
msgid "For the gallery posts, pages and portfolio items, you can display the native slider or one of available slideshow created with Slider Revolution plugin (not included with Urbamag theme)."
msgstr ""

#: core/includes/class-welcome-page.php:628
msgid "On Urbamag theme you can generate an unique widget area for each post, page, WooCommerce product and portfolio item."
msgstr ""

#: core/includes/class-welcome-page.php:646
msgid "Use the PostBlocks widget along with the four available layouts to build your homepage. Add as many widgets as you like within the homepage widget areas, optionally filtering posts by category."
msgstr ""

#: core/includes/class-welcome-page.php:664
msgid "Use the additional widget area to customize your homepage or add images and HTML banners adding the dedicated WordPress widgets."
msgstr ""

#: core/includes/class-welcome-page.php:678
msgid "postBlocks modules"
msgstr ""

#: core/includes/class-welcome-page.php:682
msgid "The theme includes additional post blocks, providing greater flexibility in content presentation. These modules can be used to display posts from specific categories."
msgstr ""

#: core/includes/class-welcome-page.php:687
#: core/includes/class-welcome-page.php:703
msgid "2"
msgstr ""

#: core/includes/class-welcome-page.php:688
msgid "8"
msgstr ""

#: core/includes/class-welcome-page.php:694
msgid "postBlocks layouts"
msgstr ""

#: core/includes/class-welcome-page.php:698
msgid "Choose from the available layouts to display posts from the selected category with a clean and modern look."
msgstr ""

#: core/includes/class-welcome-page.php:710
msgid "Global layout"
msgstr ""

#: core/includes/class-welcome-page.php:714
msgid "Option to select a global layout of all posts, pages, products and custom posts types.\n"
msgstr ""

#: core/includes/class-welcome-page.php:729
msgid "Global widget area"
msgstr ""

#: core/includes/class-welcome-page.php:733
msgid "Option to select a global widget area for all posts, pages, products and custom posts types."
msgstr ""

#: core/includes/class-welcome-page.php:747
msgid "Google fonts"
msgstr ""

#: core/includes/class-welcome-page.php:751
msgid "You can choose and use over 600 different fonts, for the logo, the menu and the titles."
msgstr ""

#: core/includes/class-welcome-page.php:765
msgid "Automatic data import"
msgstr ""

#: core/includes/class-welcome-page.php:769
msgid "After the activation of Urbamag theme, all settings will be imported automatically from the free version."
msgstr ""

#: core/includes/class-welcome-page.php:783
msgid "1 click upgrades"
msgstr ""

#: core/includes/class-welcome-page.php:787
msgid "Start automatically the theme upgrades with simple one-click."
msgstr ""

#: core/main.php:40
msgid "You need to update your PHP version to run this theme."
msgstr ""

#: core/main.php:43
#, php-format
msgid "Actual version is: %1$s, required version is: %2$s."
msgstr ""

#: core/main.php:102
#, php-format
msgid "%s has written:"
msgstr ""

#: core/main.php:107
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: core/main.php:122
msgid "(Edit)"
msgstr ""

#: core/main.php:132
msgid "Your comment is awaiting approval."
msgstr ""

#: core/main.php:187
#, php-format
msgid "Category: %s"
msgstr ""

#: core/main.php:189
#, php-format
msgid "Tag: %s"
msgstr ""

#: core/main.php:191
#, php-format
msgid "Author: %s"
msgstr ""

#: core/main.php:193
#, php-format
msgid "Year: %s"
msgstr ""

#: core/main.php:193
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: core/main.php:195
#, php-format
msgid "Month: %s"
msgstr ""

#: core/main.php:195
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: core/main.php:197
#, php-format
msgid "Day: %s"
msgstr ""

#: core/main.php:197
msgctxt "daily archives date format"
msgid "F j, Y"
msgstr ""

#: core/main.php:200
msgctxt "post format archive title"
msgid "Asides"
msgstr ""

#: core/main.php:202
msgctxt "post format archive title"
msgid "Galleries"
msgstr ""

#: core/main.php:204
msgctxt "post format archive title"
msgid "Images"
msgstr ""

#: core/main.php:206
msgctxt "post format archive title"
msgid "Videos"
msgstr ""

#: core/main.php:208
msgctxt "post format archive title"
msgid "Quotes"
msgstr ""

#: core/main.php:210
msgctxt "post format archive title"
msgid "Links"
msgstr ""

#: core/main.php:212
msgctxt "post format archive title"
msgid "Statuses"
msgstr ""

#: core/main.php:214
msgctxt "post format archive title"
msgid "Audio"
msgstr ""

#: core/main.php:216
msgctxt "post format archive title"
msgid "Chats"
msgstr ""

#: core/main.php:219
#, php-format
msgid "Archives: %s"
msgstr ""

#: core/main.php:222
#, php-format
msgid "%1$s: %2$s"
msgstr ""

#: core/main.php:703 core/main.php:709 core/main.php:733
msgid "Read More"
msgstr ""

#: core/main.php:814
msgid "Article"
msgstr ""

#: core/main.php:869
msgid "Open the main menu"
msgstr ""

#: core/main.php:870
msgid "Close the main menu"
msgstr ""

#: core/main.php:871
msgid "expand submenu"
msgstr ""

#: core/main.php:872
msgid "collapse submenu"
msgstr ""

#: core/main.php:942
msgid "Main Menu"
msgstr ""

#: core/main.php:943
msgid "Secondary Menu"
msgstr ""

#: core/main.php:1104 core/widgets/news_widget.php:112
msgid "All categories"
msgstr ""

#: core/metaboxes/page.php:20 core/metaboxes/post.php:20
#: core/metaboxes/product.php:20
msgid "Setting"
msgstr ""

#: core/metaboxes/page.php:34
msgid "Page settings"
msgstr ""

#: core/metaboxes/page.php:39 core/metaboxes/post.php:39
#: core/metaboxes/product.php:39
msgid "Template"
msgstr ""

#: core/metaboxes/page.php:40
msgid "Select a template for this page"
msgstr ""

#: core/metaboxes/post.php:34
msgid "Post settings"
msgstr ""

#: core/metaboxes/post.php:40
msgid "Select a template for this post"
msgstr ""

#: core/metaboxes/product.php:34
msgid "Product settings"
msgstr ""

#: core/metaboxes/product.php:40
msgid "Select a template for this product"
msgstr ""

#: core/post-formats/product-format.php:37
msgid "Sale!"
msgstr ""

#: core/sidebars/scroll-sidebar.php:26 core/sidebars/side-sidebar.php:34
msgid "Calendar"
msgstr ""

#: core/templates/before-content.php:29
msgid "Written by"
msgstr ""

#: core/templates/breadcrumb.php:29
msgid "You are here : "
msgstr ""

#: core/templates/breadcrumb.php:35
msgid "Home"
msgstr ""

#: core/templates/breadcrumb.php:57
msgid "Search results for "
msgstr ""

#: core/templates/breadcrumb.php:61
msgid "Page 404"
msgstr ""

#: core/templates/breadcrumb.php:65
msgid "Attachment: "
msgstr ""

#: core/templates/masonry.php:47
msgid "Not found."
msgstr ""

#: core/templates/masonry.php:48
msgid "Sorry, no items found, in this section."
msgstr ""

#: core/templates/post-author.php:19
msgid "By "
msgstr ""

#: core/templates/related-posts.php:72
msgid "You may also like"
msgstr ""

#: core/templates/top-section.php:63
msgid "You searched: "
msgstr ""

#: core/widgets/news_widget.php:18
msgid "Ascending order"
msgstr ""

#: core/widgets/news_widget.php:19
msgid "Descending order"
msgstr ""

#: core/widgets/news_widget.php:25
msgid "Random order"
msgstr ""

#: core/widgets/news_widget.php:27
msgid "Post ID"
msgstr ""

#: core/widgets/news_widget.php:31
msgid "No"
msgstr ""

#: core/widgets/news_widget.php:32
msgid "Yes"
msgstr ""

#: core/widgets/news_widget.php:37 core/widgets/news_widget.php:39
msgid "Urbamag News Widget"
msgstr ""

#: core/widgets/news_widget.php:69
msgid "Recent posts"
msgstr ""

#: core/widgets/news_widget.php:103
msgid "Num of items (Set -1 to show all items)"
msgstr ""

#: core/widgets/news_widget.php:122
msgid "Order"
msgstr ""

#: core/widgets/news_widget.php:133
msgid "Order by"
msgstr ""

#: footer.php:28 template-parts/scroll-sidebar.php:63
msgid "Copyright "
msgstr ""

#: footer.php:30
msgid " Y"
msgstr ""

#: footer.php:34
#, php-format
msgid "Theme by %s"
msgstr ""

#: footer.php:35 template-parts/scroll-sidebar.php:69
msgid "A Semantic Personal Publishing Platform"
msgstr ""

#: footer.php:35 template-parts/scroll-sidebar.php:69
#, php-format
msgid "Proudly powered by %s"
msgstr ""

#: header-blank-canvas.php:22 header.php:22
msgid "Skip to content"
msgstr ""

#: layouts/archive-classic.php:28
msgid "Sorry, no posts matched into "
msgstr ""

#: layouts/archive-sidebar.php:32 layouts/home-classic.php:35
#: layouts/home-sidebar.php:38
msgid "Sorry, no posts found"
msgstr ""

#: searchform.php:11 searchform.php:13
msgid "Search"
msgstr ""

#: searchform.php:20
msgid "Type here & click enter."
msgstr ""

#: template-parts/recent-posts.php:74 template-parts/recent-posts.php:111
#: template-parts/recent-posts.php:150
msgid "Written by "
msgstr ""

#: template-parts/recommended-posts.php:42
msgid "Recommended Posts"
msgstr ""

#: template-parts/scroll-sidebar.php:65
msgid "Theme by"
msgstr ""

#: template-parts/scroll-sidebar.php:68
msgid "ThemeinProgress"
msgstr ""

#: woocommerce/cart/cart-totals.php:19
msgid "Cart Totals"
msgstr ""

#: woocommerce/cart/cart-totals.php:26 woocommerce/cart/cart.php:44
#: woocommerce/cart/cart.php:149
msgid "Subtotal"
msgstr ""

#: woocommerce/cart/cart-totals.php:48
msgid "Shipping"
msgstr ""

#: woocommerce/cart/cart-totals.php:80
msgid "Total"
msgstr ""

#: woocommerce/cart/cart-totals.php:93
#, php-format
msgid "(Estimated for %s)"
msgstr ""

#: woocommerce/cart/cart-totals.php:96
#, php-format
msgid "Note: Shipping and taxes are estimated%s and will be updated during checkout based on your billing and shipping information."
msgstr ""

#: woocommerce/cart/cart-totals.php:104
msgid "Update Shopping Cart"
msgstr ""

#: woocommerce/cart/cart-totals.php:105
msgid "Proceed to Checkout"
msgstr ""

#: woocommerce/cart/cart.php:32
msgid "Cart"
msgstr ""

#: woocommerce/cart/cart.php:39
msgid "Remove item"
msgstr ""

#: woocommerce/cart/cart.php:40
msgid "Thumbnail image"
msgstr ""

#: woocommerce/cart/cart.php:41 woocommerce/cart/cart.php:99
msgid "Product"
msgstr ""

#: woocommerce/cart/cart.php:42 woocommerce/cart/cart.php:125
msgid "Price"
msgstr ""

#: woocommerce/cart/cart.php:43 woocommerce/cart/cart.php:131
msgid "Quantity"
msgstr ""

#: woocommerce/cart/cart.php:78
#, php-format
msgid "Remove %s from cart"
msgstr ""

#: woocommerce/cart/cart.php:120
msgid "Available on backorder"
msgstr ""

#: woocommerce/cart/cart.php:169
msgid "Coupon:"
msgstr ""

#: woocommerce/cart/cart.php:170 woocommerce/checkout/form-coupon.php:39
msgid "Coupon code"
msgstr ""

#: woocommerce/cart/cart.php:171 woocommerce/checkout/form-coupon.php:43
msgid "Apply coupon"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:34
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:57
msgid "Your order"
msgstr ""

#: woocommerce/checkout/form-coupon.php:30
msgid "Have a coupon?"
msgstr ""

#: woocommerce/checkout/form-coupon.php:30
msgid "Click here to enter your code"
msgstr ""

#: woocommerce/checkout/form-coupon.php:36
msgid "If you have a coupon code, please apply it below."
msgstr ""

#: woocommerce/single-product-reviews.php:34
#, php-format
msgid "%1$s review for %2$s"
msgstr ""

#: woocommerce/single-product-reviews.php:37
msgid "Reviews"
msgstr ""

#: woocommerce/single-product-reviews.php:65
msgid "There are no reviews yet."
msgstr ""

#: woocommerce/single-product-reviews.php:78
msgid "Add a review"
msgstr ""

#: woocommerce/single-product-reviews.php:78
#, php-format
msgid "Be the first to review &ldquo;%s&rdquo;"
msgstr ""

#: woocommerce/single-product-reviews.php:80
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: woocommerce/single-product-reviews.php:84
msgid "Submit"
msgstr ""

#: woocommerce/single-product-reviews.php:92
msgid "Name"
msgstr ""

#: woocommerce/single-product-reviews.php:99
msgid "Email"
msgstr ""

#: woocommerce/single-product-reviews.php:125
#, php-format
msgid "You must be %1$slogged in%2$s to post a review."
msgstr ""

#: woocommerce/single-product-reviews.php:129
msgid "Your rating"
msgstr ""

#: woocommerce/single-product-reviews.php:130
msgid "Rate&hellip;"
msgstr ""

#: woocommerce/single-product-reviews.php:131
msgid "Perfect"
msgstr ""

#: woocommerce/single-product-reviews.php:132
msgid "Good"
msgstr ""

#: woocommerce/single-product-reviews.php:133
msgid "Average"
msgstr ""

#: woocommerce/single-product-reviews.php:134
msgid "Not that bad"
msgstr ""

#: woocommerce/single-product-reviews.php:135
msgid "Very poor"
msgstr ""

#: woocommerce/single-product-reviews.php:139
msgid "Your review"
msgstr ""

#: woocommerce/single-product-reviews.php:148
msgid "Only logged in customers who have purchased this product may leave a review."
msgstr ""

#: woocommerce/single-product/product-image.php:51
msgid "Awaiting product image"
msgstr ""

#: woocommerce/single-product/review.php:43
#, php-format
msgid "Rated %d out of 5"
msgstr ""

#: woocommerce/single-product/review.php:44
msgid "out of 5"
msgstr ""

#: woocommerce/single-product/review.php:51
msgid "Your comment is awaiting approval"
msgstr ""

#: woocommerce/single-product/review.php:60
msgid "verified owner"
msgstr ""

#: woocommerce/single-product/tabs/additional-information.php:25
msgid "Additional information"
msgstr ""

#~ msgid "Category"
#~ msgstr "Categorisa"
